Subject: Ticket Assigned - Your sales team contact me to send location,And I said to him send a hi message on WhatsApp, so I can send location, and meantime he replied he can’t send hi message on WhatsApp saying he is busy now, this is what happens yesterday , then today my order i
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 08 Jun 2021 02:21:24 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Your sales team contact me to send location,And I said to him send a hi message on WhatsApp, so I can send location, and meantime he replied he can’t send hi message on WhatsApp saying he is busy now, this is what happens yesterday , then today my order i Contacted

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2683448